* {
  margin: 0px;
  padding: 0px;
  outline: none;
}

ul {
  list-style: none;
}

a,
a:hover {
  text-decoration: none !important;
}

img {
  border: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  padding: 0px;
  margin: 0px;
  font-family: "Montserrat", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
b,
strong,
ul,
li,
a {
  margin: 0px;
  padding: 0px;
}

body {
  font-size: 14px;
  color: #182333;
  box-sizing: border-box;
  overflow-x: hidden;
  font-family: "Montserrat", sans-serif;
}

/*************************/
.pd-lr30 {
  padding: 0 30px;
}

/*************************/
.header_tp_lft ul {
  float: right;
}

/*************************/
.header_top {
  border-top: 2px solid #ed1c24;
  /* padding: 2px 0; */
}

.header_top:after {
  position: absolute;
  content: "";
  top: 43px;
  right: 0px;
  display: block;
  height: 1px;
  width: 859px;
  background: linear-gradient(90deg, #b5b5b5, #fff);
}

.header_top::before {
  position: absolute;
  content: "";
  top: 2px;
  left: 497px;
  display: block;
  height: 99px;
  width: 2px;
  background: linear-gradient(90deg, #b5b5b5, #fff);
}

.header_tp_lft ul li {
  float: left;
  padding: 0 10px;
}

.header_tp_lft ul li a img {
  margin-right: 10px;
}

.header_tp_lft ul li:last-child {
  border-right: 0px;
}

.header_tp_lft ul li a {
  font-size: 15px;
  color: #242424;
  font-weight: 500;
  line-height: 40px;
  letter-spacing: 0.5px;
}

.header_social ul {
  float: right;
}

.header_tp_lft ul li a:hover {
  color: #32b0fa;
}

.header_social ul li {
  display: inline-block;
  padding: 0 1px;
}

.header_social ul li img {
  width: 36px;
}

.header_social ul li:last-child {
  padding-right: 0px;
}

/*************************/
.fixed-top {
  position: relative;
  top: 0px;
  display: block;
  background: #fff;
  box-shadow: 0px 4px 7px 0px rgb(0 0 0 / 12%);
}

.logo {
  display: block;
  max-width: 445px;
  min-height: auto;
  position: relative;
  z-index: 99;
  margin-top: -28px;
  right: 11px;
  padding: 0px 0;
}

.logo:after {
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  width: 100%;
  z-index: -1;
  right: 0;
  display: none;
  background: #fff;
  transform-origin: bottom left;
  transform: skew(-30deg, 0deg);
}

.header_menu {
  display: flex;
}

#header .logo img {
  width: 100%;
  height: auto;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.main-nav {
  position: relative;
}

.menu_bg::after {
  content: "";
  position: absolute;
  display: none;
  left: -50px;
  border-right: 50px solid rgb(0 0 0 / 50%);
  border-top: 94px solid transparent;
  z-index: -1;
}

.main-nav > ul > li {
  position: relative;
  white-space: nowrap;
  float: left;
  background: url(../images/divider.png) no-repeat right center;
  padding: 10px 15px 8px 15px;
}

.main-nav > ul > li:nth-child(7) {
  background: none;
  padding-right: 0px;
}

.main-nav > ul {
  margin: 0px 0 0px 0;
  display: block;
  align-items: center;
  display: flex;
}

.main-nav a {
  color: #182333;
  font-weight: 600;
  /* text-transform: uppercase; */
  transition: all 200ms linear;
  position: relative;
  display: inline-block;
  font-size: 15px;
  font-family: "Montserrat", sans-serif;
}

.main-nav a:hover,
.main-nav .active > a,
.main-nav li:hover > a {
  color: #ed1c24;
  text-decoration: none;
}

.main-nav .drop-down ul {
  display: block;
  position: absolute;
  left: 0;
  top: calc(100% + 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  transition: ease all 0.3s;
  padding: 10px;
  background-color: rgba(255, 255, 255, 1);
  box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 10%);
  border: none;
  border-radius: 3px;
}

.main-nav .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.main-nav .drop-down li {
  min-width: 180px;
  position: relative;
}

.main-nav .drop-down ul li a {
  padding: 10px 15px;
  color: #182333;
  transition: all 200ms linear;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 14px;
  font-weight: 600;
  width: 100%;
}

.main-nav .drop-down ul a:hover,
.main-nav .drop-down ul .active > a,
.main-nav .drop-down ul li:hover > a {
  color: #fff;
  background-color: #ed1c24;
}

.main-nav .drop-down > a:after {
  content: "\f107";
  font-family: FontAwesome;
  padding-left: 10px;
}

.main-nav .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 10px);
}

.main-nav .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
}

.main-nav .drop-down .drop-down > a {
  padding-right: 35px;
}

.main-nav .drop-down .drop-down > a:after {
  content: "\f105";
  position: absolute;
  right: 15px;
}

.main-nav > ul > li:after {
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 100%;
  height: 2px;
  display: none;
  content: "";
  background-color: #e00303;
  opacity: 0;
  transition: all 200ms linear;
}

.main-nav > ul > li:hover:after {
  bottom: 0;
  opacity: 1;
  display: none;
}

.main-nav .drop-down ul li {
  border-bottom: 2px solid #f7f7f7;
}

/*******************/
.mobile-nav {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 9999;
  overflow-y: auto;
  left: -260px;
  width: 260px;
  padding-top: 18px;
  background: #416b9d;
  transition: 0.4s;
}

.mobile-nav a {
  display: block;
  color: #fff;
  padding: 10px 20px;
  font-weight: 600;
  font-size: 13px;
  letter-spacing: 1px;
  text-transform: uppercase;
  position: relative;
  font-family: "Montserrat", sans-serif;
}

.mobile-nav a:hover,
.mobile-nav .active > a,
.mobile-nav li:hover > a {
  color: #ee2324;
  text-decoration: none;
}

.mobile-nav .drop-down > a:after {
  content: "\f078";
  font-family: FontAwesome;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}

.mobile-nav .active.drop-down > a:after {
  content: "\f077";
}

.mobile-nav .drop-down > a {
  padding-right: 35px;
}

.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}

.mobile-nav .drop-down li {
  padding-left: 20px;
}

.mobile-nav-toggle {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}

.mobile-nav-toggle i {
  margin: 18px 18px 0 0;
  color: #004289;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(19, 39, 57, 0.8);
  overflow: hidden;
  display: none;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  left: 0;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}

.header-scrolled .main-nav > ul {
  margin-top: 5px;
}

/*************************/
.button-qut a {
  color: #fff;
  padding: 10px 15px;
  background-color: #ed1c24;
  position: relative;
  border-radius: 6px;
}

.button-qut a:hover {
  color: #fff;
  background-color: #272324;
}

.button-qut a i {
  font-size: 21px;
  margin-right: 5px;
}

/*************************/
footer {
  background: #333534;
  padding-bottom: 0px;
  margin-top: 0px;
  position: relative;
}

.ftr-logo {
  background-color: #ffffff;
  padding: 58px 20px 56px 20px;
  box-shadow: 0px 3px 25px 0px rgb(11 46 72 / 15%);
  position: relative;
  /* margin-top: -70px; */
  border-radius: 0px 0px 0px 0px;
}

.ftr-logos {
  margin: 0 auto;
  display: table;
}

.ftr-logo p {
  color: #182333;
  line-height: 20px;
  font-size: 15px;
  padding-left: 20px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 20px;
}

.ftr-logo ul {
  text-align: center;
}

.ftr-logo ul li {
  display: inline-block;
  padding: 0 5px;
}

.ftr-logo ul li img {
  width: 36px;
}

.ftr-logo-bord {
  position: relative;
  height: 1px;
  width: 80%;
  background-color: #323439;
  margin: 40px auto;
  display: table;
}

.ftr-logo-bord:after {
  content: "";
  width: 100px;
  height: 6px;
  position: absolute;
  background: #ed1c24;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 10px;
}

.ftr-dtl {
  padding-top: 55px;
  margin-left: 20px;
  padding-bottom: 16px;
}

.hm_foot_hed h4 {
  font-size: 20px;
  color: #fff;
  margin-bottom: 15px;
  padding-bottom: 10px;
  position: relative;
  text-transform: uppercase;
}

.hm_foot_hed h4:before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 50px;
  height: 2px;
  background: #c3c3c3;
  display: block;
}

.hm_foot_hed ul li {
  padding: 7px 0;
}

.hm_foot_hed ul li a {
  color: #fff;
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.5px;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.hm_foot_hed ul li a:hover {
  color: #ed1c24;
}

.hm_foot_cont {
  position: relative;
}

.hm_foot_cont:after {
  content: "";
  position: absolute;
  width: 300px;
  height: 20px;
  background-color: #ed1c24;
  top: -50px;
  left: -40px;
  border-radius: 10px;
  z-index: -1;
}

.hm_foot_cont h4 {
  font-size: 20px;
  color: #fff;
  margin-bottom: 15px;
  padding-bottom: 10px;
  position: relative;
  text-transform: uppercase;
}

.hm_foot_cont h4:before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 50px;
  height: 2px;
  background: #c3c3c3;
  display: block;
}

.hm_foot_cont ul li {
  color: #fff;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.5px;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  margin-bottom: 15px;
}

.hm_foot_cont ul li span {
  font-weight: 700;
  display: block;
  padding-bottom: 5px;
}

.hm_foot_cont ul li a {
  color: #fff;
}

.hm_foot_cont ul li a:hover {
  color: #32b0fa;
}

.footer_btn {
  padding: 15px 0;
  background: #ed1c24;
  border-bottom: 4px solid #f9f9f9;
}

.foot_dp_txt p {
  color: #fff;
  text-align: center;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 400;
}

.foot_dp_txt p a {
  color: #fff;
}

.foot_dp_txt p a:hover {
  color: #32b0fa;
}

.footer-shadow {
  position: absolute;
  bottom: 0;
  right: 0;
  opacity: 0.5;
}

.footer-shadow img {
  -webkit-user-drag: none;
  -moz-user-select: none;
}

/* ===================== */
.inner-banner-new {
  background-image: url(../images/inbanner.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  padding: 100px 0 145px;
  /* margin-top: 104px; */
}

.inner-hamb-cnt {
  width: max-content;
  height: 50px;
  margin-top: -115px;
  border-radius: 57px;
  padding: 0 15px;
  justify-items: center;
  align-content: center;
  background-color: rgb(237 28 36);
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px,
    rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
  border: 2px solid #ffffff;
}

.inner-hamb-cnt ul {
  display: flex;
}

.inner-hamb-cnt ul li {
  color: #ffffff;
  font-size: 16px;
  font-weight: 500;
}

.inner-hamb-cnt ul {
  display: flex;
}

.inner-banner-head-new h1 {
  font-size: 30px;
  /* text-align: center; */
  color: #fff;
  font-weight: 700;
  padding-left: 10px;
}

.inner-hamb-cnt ul li a {
  font-family: var(--title-font);
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 5px;
  color: #ffffff;
}

.inner-hamb-cnt ul li {
  display: inline-block;
  padding: 0 4px;
}

.inner-prod-main {
  padding: 80px 0 80px;
}

.multi-prod-rang {
  background: #fff;
  padding-top: 1px;
  padding-top: 5px;
  box-shadow: 0px 7px 24px 0px rgb(0 0 0 / 7%);
  position: sticky;
  top: 0px;
}

.multi-prod-rang h4 {
  margin-bottom: 15px;
  padding: 7px 0;
  padding-left: 12px;
  font-size: 20px;
  font-weight: 600;
  border-left: 5px solid #333534;
  border-right: 5px solid #fff;
  background: linear-gradient(35deg, #cd1a21 0%, #ed1c24 100%);
  box-shadow: 0px 5px 10px rgb(0 0 0 / 10%);
  position: relative;
  margin-left: -5px;
  color: #fff;
}

.multi-prod-rang ul li:before {
  position: absolute;
  bottom: 0;
  background: #c02141;
  height: 1px;
  display: block;
  content: "";
  width: 0;
  transition: 0.5s all ease-in;
}

.multi-prod-rang ul li {
  border-bottom: 1px solid #f7f7f7;
  position: relative;
}

.multi-prod-rang ul li a {
  padding: 9px 10px;
  margin: 5px;
  color: #000;
  font-weight: 500;
  font-size: 14px;
  display: block;
  background: #f3f3f38c;
}

.inner_top_product {
  position: relative;
  text-align: center;
}

.main-products {
  padding: 60px 0;
}

.pro-catgory h4 {
  color: #ed1c24;
  font-size: 22px;
  font-weight: bold;
  padding-bottom: 10px;
  letter-spacing: 1px;
  display: inline-block;
  position: relative;
}

.inn_product_sub_title h2 {
    color: #db2519;
    font-size: 20px;
    font-weight: bold;
	padding-top: 29px;
    padding-bottom: 10px;
    letter-spacing: 0.5px;
    display: inline-block;
    position: relative;
}

.before-content {
  background-color: #fff;
  padding: 10px;
  height: 100%;
  display: grid;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px,
    rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
}

.before-content img {
  border-radius: 9px;
}

/* ========= */
.table-responsive {
  display: block;
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}

.table-responsive > .table-bordered {
  border: 0;
}

.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 1rem;
  background-color: transparent;
}

.prod-section-table table thead,
.prod-section-table table thead {
  background: #333534;
  color: #fff;
  font-size: 16px;
  letter-spacing: 0.2px;
}

.table-bordered thead td,
.table-bordered thead th {
  border-bottom-width: 2px;
}

.table td,
.table th {
  padding: 0.75rem;
  vertical-align: top;
  border-top: 1px solid #dee2e6;
}

.table-bordered td,
.table-bordered th {
  border: 1px solid #dee2e6;
}

/* ==================== */
a.abt_btn {
  position: relative;
  width: 180px;
  height: 43px;
  background: #ac161a;
  color: #fff !important;
  justify-content: flex-end;
  z-index: 0;
  /* transition: all0 .5s ease-in-out; */
  font-size: 15px;
  font-weight: 600;
  text-align: center;
  padding-top: 10px;
  padding-left: 47px;
  border-radius: 50px;
  align-items: center;
  /* margin-top: 20px; */
  /* margin: 20px 0px 0px 63px; */
  display: table;
  margin: 26px auto 0 auto;
}

.abt_btn_arrow i {
  color: #ed1c24;
  font-size: 28px;
}

.pdf-button a.abt_btn {
  position: relative;
  width: 230px;
  height: 43px;
  background: #ed1c24;
  color: #fff !important;
  justify-content: flex-end;
  z-index: 0;
  font-size: 15px;
  font-weight: 600;
  text-align: center;
  padding-top: 10px;
  padding-left: 47px;
  border-radius: 50px;
  align-items: center;
  display: table;
  margin: 55px auto 0 auto;
}

.abt_btn_arrow {
  position: absolute;
  content: "";
  top: -12px;
  left: -15px;
  background: #ffffff94;
  padding: 8px;
  border-radius: 50px;
  box-shadow: 0px 5px 20px 0px rgb(0 0 0 / 10%);
}

.abt_btn_arrow span {
  width: 52px;
  height: 52px;
  border-radius: 50px;
  box-shadow: 0px 7px 16px 0px rgb(0 0 0 / 13%);
  align-items: center;
  display: flex;
  font-size: 18px;
  justify-content: center;
  background: #fff;
  color: #292c8f;
}

.contact-fixed{
  position: fixed;
  left: 15px;
  bottom: 10px;
  z-index:9999;
}
.contact-fixed img{
  width: 60px;
  border-radius: 50% 50% 50% 50%;
}
.contact-fixed img{
    animation: scb-shockwave-animation 2s 5.3s ease-out infinite;
}